@media only screen and (max-width:1000px) {
.nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10000;
  background-color: #efefef;
}

/** 
* Nav container 
* 1. Ensure this slides in below parent
* 2. Hide by default
* 3. Smoother scrolling experience on iOS
*/

.nav-container {
  position: fixed;
  top: 60px; /* 1 */
  left: 0;
  z-index: 9999;
  overflow-y: auto;
  visibility: hidden; /* 2 */
  width: 100%;
  height: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
  -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%); /* 2 */
  background-color: #c0c0c0;
  -webkit-overflow-scrolling: touch; /* 3 */
}

/* 1. Show when `.is-visible` class is added */

.nav-container.is-visible {
  visibility: visible; /* 1 */
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0); /* 1 */
}

/* Nav toggle */

.nav-toggle {
  line-height: 1;
  display: inline-block;
  padding: 1.25rem 1rem;
  border: 0;
  background-color: #e74c3c;
}

/* Nav toggle icon */

.nav-toggle .icon-menu {
  position: relative;
  display: inline-block;
  width: 28px;
  height: 20px;
  vertical-align: middle;
  fill: none;
}

/* Nav toggle icon lines */

.icon-menu .line {
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
  height: 4px;
  -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
  background-color: #fff;
}

/* Nav toggle icon line 1 */

.icon-menu .line-1 { top: 0; }

/* When active, rotate line 1 to be lefthand part of X */

.is-active .icon-menu .line-1 {
  -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
  -ms-transform: translateY(8px) translateX(0) rotate(45deg);
  transform: translateY(8px) translateX(0) rotate(45deg);
}

/* Nav toggle icon line 2 */

.icon-menu .line-2 {
  top: 50%;
  margin-top: -2px;
}

/* When active, hide line 2 */

.is-active .icon-menu .line-2 { opacity: 0; }

/* Nav toggle icon line 3 */

.icon-menu .line-3 { bottom: 0; }

/* When active, rotate line 3 to be righthand part of X */

.is-active .icon-menu .line-3 {
  -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
  -ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
  transform: translateY(-8px) translateX(0) rotate(-45deg);
}

/* Remove default list styles for menus */

.menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/** 
* 1. Give menu a lighter background than its container 
* 2. Prevent menu text from being accidentally highlighted
*/

.nav-menu {
  background-color: #dedede; /* 1 */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;         /* 2 */
}

/* Give menu items a top border */

.nav-menu .menu-item { border-top: 1px solid #bbb; }

/* Give last menu item a bottom border */

.nav-menu > .menu-item:last-child { border-bottom: 1px solid #bbb; }

/* Darker background color on hover, and when toggled */

.nav-menu > .menu-item:hover,
.nav-menu > .menu-item.is-active { background-color: #d0d0d0; }

/* 1. Menu links are block level, by default */

.nav-menu .menu-link {
  display: block; /* 1 */
  text-decoration: none;
  color: #444;
  padding: 0.75rem 1rem;
}

/* 1. Menu items with dropdowns appear clickable */

.has-dropdown {
  position: relative;
  cursor: pointer; /* 1 */
}

/* 1. Parent menu links inlined so you can toggle the dropdown */

.has-dropdown > .menu-link { display: inline-block; }

/* 1. Add an icon to menu items that have sub menus */

.has-dropdown:after {
  font-size: 26px;
  position: absolute;
  top: 0;
  right: 1rem;
  bottom: 0;
  content: "+"; /* 1 */
  color: rgba(255,255,255,0.8);
}

/* 1. Switch icon to n-dash when toggled */

.has-dropdown.is-active:after {
	top:-2px;
	content: "\2013"; /* 1 */
}

/**
 * Dropdowns
 * 1. Hide dropdowns by default
 */

.nav-dropdown {
  display: none; /* 1 */
  background-color: #c0c0c0;
}

/* 1. Show dropdown when toggled */

.has-dropdown.is-active > .nav-dropdown { display: block; /* 1 */ }

/* 2nd level dropdown */

.nav-dropdown .nav-dropdown { background-color: #aaa; }

.nav-dropdown .menu-item { border-color: #a0a0a0; }

.nav-dropdown .nav-dropdown .menu-item {
  background-color: #b0b0b0;
  border-color: #909090;
}

}
